{
	"format_version": "1.20.20",
	"minecraft:vegetation_patch_feature": {
		"description": {
			"identifier": "v360:sniffer_dinosaur_cemetry"
		},
		"replaceable_blocks": [
			"minecraft:dirt",
			"minecraft:podzol",
			"minecraft:grass"
		],
		"ground_block": {
			"name": "minecraft:dirt",
			"states": {
				"dirt_type": "coarse"
			}
		},
		"vegetation_feature": "v360:sniffer_dinosaur_cemetry_bones",
		"surface": "floor",
		"depth": {
			"range_min": 1,
			"range_max": 3
		},
		"vertical_range": 1,
		"vegetation_chance": 0.1,
		"horizontal_radius": {
			"range_min": 121,
			"range_max": 257
		},
		"extra_edge_column_chance": 10
	}
}